@charset "UTF-8";
/*页面主题色 */
body, p, dl, dt, dd, ul, li, h3 { margin: 0; padding: 0; }
html, body { font-family: "Microsoft Yahei", '微软雅黑', Helvetica, sans-serif; text-align: left; color: #444444; }
a { text-decoration: none; color: #444444; }
ul { list-style: none; }
img { width:100%; border: none; vertical-align:middle; overflow:hidden; }
input { box-shadow: none; border: 0; border: none; background: transparent; -webkit-box-shadow: none; -webkit-appearance: none; /*消除ＩＯＳ　ｉｎｐｕｔ　　阴影*/ }
input:focus { outline: 0; }
input::-webkit-input-placeholder {color: #FCBFC5 !important;font-size: 14px;}
input::-moz-placeholder {color: #FCBFC5 !important;font-size: 14px;}
input:-ms-input-placeholder {color: #FCBFC5 !important;font-size: 14px;}
.con, .banner, .L1, .L2, .L3, .L4, .L5, .LL1, .LL2, .LL3, .LL4, .LLL1, .LLL2, .LLL3, .body_index .con3 .C2-1 .L2.list .box, .body_index .con3 .C2-1 .L2.card .box, .body_list .con1 .L3.list .box, .body_index .con2 .L1 li, .body_index .con3, .body_list .con1, .body_list .con1 .C2-2 .L2 .list li, .body_detail .con1, .body_detail .con1 .C2-2 .L2 .list li { *zoom: 1;
}
.con:before, .banner:before, .L1:before, .L2:before, .L3:before, .L4:before, .L5:before, .LL1:before, .LL2:before, .LL3:before, .LL4:before, .LLL1:before, .LLL2:before, .LLL3:before, .body_index .con3 .C2-1 .L2.list .box:before, .body_index .con3 .C2-1 .L2.card .box:before, .body_list .con1 .L3.list .box:before, .body_index .con2 .L1 li:before, .body_index .con3:before, .body_list .con1:before, .body_list .con1 .C2-2 .L2 .list li:before, .body_detail .con1:before, .body_detail .con1 .C2-2 .L2 .list li:before, .con:after, .banner:after, .L1:after, .L2:after, .L3:after, .L4:after, .L5:after, .LL1:after, .LL2:after, .LL3:after, .LL4:after, .LLL1:after, .LLL2:after, .LLL3:after, .body_index .con3 .C2-1 .L2.list .box:after, .body_index .con3 .C2-1 .L2.card .box:after, .body_list .con1 .L3.list .box:after, .body_index .con2 .L1 li:after, .body_index .con3:after, .body_list .con1:after, .body_list .con1 .C2-2 .L2 .list li:after, .body_detail .con1:after, .body_detail .con1 .C2-2 .L2 .list li:after { content: ""; display: table; font: 0/0 a; }
.con:after, .banner:after, .L1:after, .L2:after, .L3:after, .L4:after, .L5:after, .LL1:after, .LL2:after, .LL3:after, .LL4:after, .LLL1:after, .LLL2:after, .LLL3:after, .body_index .con3 .C2-1 .L2.list .box:after, .body_index .con3 .C2-1 .L2.card .box:after, .body_list .con1 .L3.list .box:after, .body_index .con2 .L1 li:after, .body_index .con3:after, .body_list .con1:after, .body_list .con1 .C2-2 .L2 .list li:after, .body_detail .con1:after, .body_detail .con1 .C2-2 .L2 .list li:after { clear: both; }
.wrap { width: 1160px; margin: 0 auto; }
.body_index .con3 .C2-1 .L3 span i, .body_detail .con1 .C2-1 .L5 span i, .body_index .con3 .C2-1 .L2.list .news .info .shareCon .iconShareLink, .body_index .con3 .C2-1 .L2.card .news .info .shareCon .iconShareLink, .body_list .con1 .L3.list .news .info .shareCon .iconShareLink, .body_index .con2 .L1 .iconPlay, .body_list .con1 .C2-1 .L4 span i, .body_detail .con1 .C2-1 .L2 .info .shareCon .iconShareLink { position: absolute; left: 0; top: 0; }
.list-time, .body_index .con3 .C2-2 .borline .more, .body_list .con1 .C2-2 .borline .more, .body_detail .con1 .C2-2 .borline .more, .dropnav .iconArrowUp, .shareMenu, .shareMenuDetail, .header .L2 .hbRight .search .searchForm, .header .L2 .hbRight .search .iconSearch, .header .L2 .hbRight .search .searchCover { position: absolute; right: 0; top: 0; }
.body_index .con2 .L1 .pic .layer, .body_index .con2 .L1 .pic .tit { position: absolute; left: 0; bottom: 0; }
.c-inline { display: inline-block; }
.icon { display: inline-block; vertical-align: middle; font-style: normal; }
/*
The `sprites` mixin generates identical output to the CSS template but can be overridden inside of SCSS

@include sprites($spritesheet-sprites);
*/
.body_index .con2 .L1 li.mg0 { margin-left: 0; margin-right: 0; }
.list-time { right: 10px; line-height: 24px; }
.C2-1, .C3-1, .C3-2, .C4-1, .C4-2, .C4-3, .CC2-1, .CC3-1, .CC3-2, .CC4-1, .CC4-2, .CC4-3 { float: left; }
.CC3-2, .CC4-2, .CC4-3 { margin-left: 10px; }
.C2-2, .C3-3, .C4-4, .CC2-2, .CC3-3, .CC4-4 { float: right; }
body { /*background: url("../images/c_body_bg1.png")#fff center top no-repeat;*/ font-size: 16px; }
.con { background: #FFF; }
.L1, .L2, .L3, .L4, .L5, .LL1, .LL2, .LL3, .LL4, .LLL1, .LLL2, .LLL3 { margin-top: 0px; }
/*-----------以下为自定义样式--------------*/
.iconAndroid { background-image: url(../images/sprites/sprite.png); background-position: -124px 0px; width: 36px; height: 36px; }
.iconAppAndroid { background-image: url(../images/sprites/sprite.png); background-position: -208px -31px; width: 20px; height: 24px; }
.iconAppIphone { background-image: url(../images/sprites/sprite.png); background-position: -208px -63px; width: 20px; height: 24px; }
.iconArrowDown { background-image: url(../images/sprites/sprite.png); background-position: -239px -163px; width: 8px; height: 5px; }
.iconArrowUp { background-image: url(../images/sprites/sprite.png); background-position: -239px -150px; width: 8px; height: 5px; }
.iconBm { background-image: url(../images/sprites/sprite.png); background-position: -36px -127px; width: 28px; height: 33px; }
.iconBmOn { background-image: url(../images/sprites/sprite.png); background-position: 0px -127px; width: 28px; height: 33px; }
.iconCard { background-image: url(../images/sprites/sprite.png); background-position: -239px -21px; width: 11px; height: 11px; }
.iconCardOn { background-image: url(../images/sprites/sprite.png); background-position: -239px -40px; width: 11px; height: 11px; }
.iconDot { background-image: url(../images/sprites/sprite.png); background-position: -239px -118px; width: 8px; height: 8px; }
.iconDotOn { background-image: url(../images/sprites/sprite.png); background-position: -239px -134px; width: 8px; height: 8px; }
.iconHome { background-image: url(../images/sprites/sprite.png); background-position: -41px -88px; width: 32px; height: 31px; }
.iconHomeOn { background-image: url(../images/sprites/sprite.png); background-position: -81px -88px; width: 32px; height: 31px; }
.iconIos { background-image: url(../images/sprites/sprite.png); background-position: -62px -44px; width: 36px; height: 36px; }
.iconLine { background-image: url(../images/sprites/sprite.png); background-position: -239px 0px; width: 11px; height: 13px; }
.iconList { background-image: url(../images/sprites/sprite.png); background-position: -239px -59px; width: 11px; height: 10px; }
.iconListOn { background-image: url(../images/sprites/sprite.png); background-position: -239px -77px; width: 11px; height: 10px; }
.iconLoadMore { background-image: url(../images/sprites/sprite.png); background-position: -47px -201px; width: 15px; height: 4px; }
.iconLoadMoreOn { background-image: url(../images/sprites/sprite.png); background-position: -24px -201px; width: 15px; height: 4px; }
.iconMes { background-image: url(../images/sprites/sprite.png); background-position: -208px -95px; width: 16px; height: 16px; }
.iconMore { background-image: url(../images/sprites/sprite.png); background-position: -239px -95px; width: 4px; height: 15px; }
.iconMore2 { background-image: url(../images/sprites/sprite.png); background-position: -168px -133px; width: 25px; height: 25px; }
.iconMore2On { background-image: url(../images/sprites/sprite.png); background-position: 0px -168px; width: 25px; height: 25px; }
.iconMoreOn { background-image: url(../images/sprites/sprite.png); background-position: -70px -201px; width: 15px; height: 4px; }
.iconNew { background-image: url(../images/sprites/sprite.png); background-position: 0px -88px; width: 33px; height: 31px; }
.iconNewOn { background-image: url(../images/sprites/sprite.png); background-position: -124px -44px; width: 33px; height: 31px; }
.iconPaper { background-image: url(../images/sprites/sprite.png); background-position: -132px -168px; width: 27px; height: 21px; }
.iconPlay1 { background-image: url(../images/sprites/sprite.png); background-position: 0px 0px; width: 54px; height: 36px; }
.iconPlay2 { background-image: url(../images/sprites/sprite.png); background-position: -62px 0px; width: 54px; height: 36px; }
.iconPlay3 { background-image: url(../images/sprites/sprite.png); background-position: 0px -44px; width: 54px; height: 36px; }
.iconSc { background-image: url(../images/sprites/sprite.png); background-position: -168px 0px; width: 32px; height: 26px; }
.iconScOn { background-image: url(../images/sprites/sprite.png); background-position: -111px -127px; width: 32px; height: 26px; }
.iconSearch { background-image: url(../images/sprites/sprite.png); background-position: -208px 0px; width: 23px; height: 23px; }
.iconShareLink { background-image: url(../images/sprites/sprite.png); background-position: -208px -119px; width: 16px; height: 16px; }
.iconShareLinkOn { background-image: url(../images/sprites/sprite.png); background-position: -208px -143px; width: 16px; height: 16px; }
.iconViews { background-image: url(../images/sprites/sprite.png); background-position: 0px -201px; width: 16px; height: 11px; }
.iconWeibo { background-image: url(../images/sprites/sprite.png); background-position: -167px -168px; width: 17px; height: 14px; }
.iconWeibo2 { background-image: url(../images/sprites/sprite.png); background-position: -33px -168px; width: 25px; height: 25px; }
.iconWeibo2On { background-image: url(../images/sprites/sprite.png); background-position: -66px -168px; width: 25px; height: 25px; }
.iconWeixin { background-image: url(../images/sprites/sprite.png); background-position: -208px -167px; width: 16px; height: 15px; }
.iconWeixin2 { background-image: url(../images/sprites/sprite.png); background-position: -168px -100px; width: 25px; height: 25px; }
.iconWeixin2On { background-image: url(../images/sprites/sprite.png); background-position: -168px -67px; width: 25px; height: 25px; }
.iconWeixin3 { background-image: url(../images/sprites/sprite.png); background-position: -99px -168px; width: 25px; height: 25px; }
.iconWeixin3On { background-image: url(../images/sprites/sprite.png); background-position: -168px -34px; width: 25px; height: 25px; }
.iconZw { background-image: url(../images/sprites/sprite.png); background-position: -72px -127px; width: 31px; height: 29px; }
.iconZwOn { background-image: url(../images/sprites/sprite.png); background-position: -121px -88px; width: 31px; height: 29px; }
body { /*background: url("../images/c_bodybg1.png") ;*/ }
/*------公共布局----------*/
/*右栏及分割线*/
.body_index .con3 .C2-2, .body_list .con1 .C2-2, .body_detail .con1 .C2-2 { width: 370px; }
.body_index .con3 .C2-2 .block_box{ display:block; margin-bottom:10px; padding:20px 0; background:#FAFAFA; overflow:hidden;}
.body_index .con3 .C2-2 .borline, .body_list .con1 .C2-2 .borline, .body_detail .con1 .C2-2 .borline { height: 24px; position: relative; }
.body_index .con3 .C2-2 .borline span, .body_list .con1 .C2-2 .borline span, .body_detail .con1 .C2-2 .borline span { border-left: 6px solid #FA2817; font-size: 22px; line-height: 24px; color: #545454; padding-left: 18px; }
.body_index .con3 .C2-2 .borline span a, .body_list .con1 .C2-2 .borline span a, .body_detail .con1 .C2-2 .borline span a { color: #545454; }
.body_index .con3 .C2-2 .borline .more, .body_list .con1 .C2-2 .borline .more, .body_detail .con1 .C2-2 .borline .more { line-height: 24px; color: #AAAAAA; padding-right: 15px; }
.body_index .con3 .C2-2 .borline .more a, .body_list .con1 .C2-2 .borline .more a, .body_detail .con1 .C2-2 .borline .more a { color: #AAAAAA; }
/*app信息*/
.body_index .con3 .C2-2 .L5, .body_list .con1 .C2-2 .L5, .body_detail .con1 .C2-2 .L5 { display:block; margin:0 auto; padding:50px; overflow:hidden;}
.body_index .con3 .C2-2 .L5 .CC2-1, .body_list .con1 .C2-2 .L5 .CC2-1, .body_detail .con1 .C2-2 .L5 .CC2-1 { font-size: 14px; line-height: 28px; color: #FF1F00; }
.body_index .con3 .C2-2 .L5 .CC2-1 a, .body_list .con1 .C2-2 .L5 .CC2-1 a, .body_detail .con1 .C2-2 .L5 .CC2-1 a { color: #FF1F00; }
.body_index .con3 .C2-2 .L5 .CC2-1 .p1, .body_list .con1 .C2-2 .L5 .CC2-1 .p1, .body_detail .con1 .C2-2 .L5 .CC2-1 .p1 { border-bottom: 1px solid #DDDDDD; }
.body_index .con3 .C2-2 .L5 .CC2-1 .p2, .body_list .con1 .C2-2 .L5 .CC2-1 .p2, .body_detail .con1 .C2-2 .L5 .CC2-1 .p2 { line-height: 36px; }
.body_index .con3 .C2-2 .L5 .CC2-1 p i, .body_list .con1 .C2-2 .L5 .CC2-1 p i, .body_detail .con1 .C2-2 .L5 .CC2-1 p i { margin-right: 5px; }
/*加载更多*/
.body_index .con3 .C2-1 .L3, .body_detail .con1 .C2-1 .L5 { text-align: center; margin-bottom: 20px; margin-top: 20px; border: 1px solid #F4F4F4; font-size: 14px; line-height: 40px; text-align: center; color: #BFBFBF; }
.body_index .con3 .C2-1 .L3 a, .body_detail .con1 .C2-1 .L5 a { color: #BFBFBF; }
.body_index .con3 .C2-1 .L3:hover, .body_detail .con1 .C2-1 .L5:hover { color: #777777; background: #F4F4F4; }
.body_index .con3 .C2-1 .L3:hover .iconLoadMore, .body_detail .con1 .C2-1 .L5:hover .iconLoadMore { background-position: -24px -201px; }
.body_index .con3 .C2-1 .L3 span, .body_detail .con1 .C2-1 .L5 span { cursor: pointer; position: relative; padding-left: 20px; }
.body_index .con3 .C2-1 .L3 span i, .body_detail .con1 .C2-1 .L5 span i { top: 9px; }
/*新闻列表样式*/
.body_index .con3 .C2-1 .L2.list .box, .body_index .con3 .C2-1 .L2.card .box, .body_list .con1 .L3.list .box { padding: 10px 0px; padding-top: 20px; border-bottom: 1px solid #DDDDDD; }
.body_index .con3 .C2-1 .L2.list .pic, .body_index .con3 .C2-1 .L2.card .pic, .body_list .con1 .L3.list .pic { background: url(../images/c_imgbg.png) #EDECF1 center center no-repeat; }
.body_index .con3 .C2-1 .L2.list .pic, .body_index .con3 .C2-1 .L2.list .pic img, .body_index .con3 .C2-1 .L2.card .pic, .body_index .con3 .C2-1 .L2.card .pic img, .body_list .con1 .L3.list .pic, .body_list .con1 .L3.list .pic img { width: 300px; height: 170px; float: left; overflow: hidden; }
.body_index .con3 .C2-1 .L2.list .news, .body_index .con3 .C2-1 .L2.card .news, .body_list .con1 .L3.list .news { width: 439px; height: 170px; float: right; overflow: hidden; overflow: visible; }
.body_index .con3 .C2-1 .L2.list .news dl dt, .body_index .con3 .C2-1 .L2.card .news dl dt, .body_list .con1 .L3.list .news dl dt { font-size: 18px; line-height: 25px; color: #545454; height: 50px; overflow: hidden; }
.body_index .con3 .C2-1 .L2.list .news dl dt a, .body_index .con3 .C2-1 .L2.card .news dl dt a, .body_list .con1 .L3.list .news dl dt a { color: #545454; }
.body_index .con3 .C2-1 .L2.list .news dl dd, .body_index .con3 .C2-1 .L2.card .news dl dd, .body_list .con1 .L3.list .news dl dd { font-size: 14px; line-height: 18px; color: #AAAAAA; height: 94px; overflow: hidden; }
.body_index .con3 .C2-1 .L2.list .news dl dd a, .body_index .con3 .C2-1 .L2.card .news dl dd a, .body_list .con1 .L3.list .news dl dd a { color: #AAAAAA; }
.body_index .con3 .C2-1 .L2.list .news .info, .body_index .con3 .C2-1 .L2.card .news .info, .body_list .con1 .L3.list .news .info { font-size: 14px; line-height: 34px; color: #AAAAAA; }
.body_index .con3 .C2-1 .L2.list .news .info a, .body_index .con3 .C2-1 .L2.card .news .info a, .body_list .con1 .L3.list .news .info a { color: #AAAAAA; }
.body_index .con3 .C2-1 .L2.list .news .info .infoCon, .body_index .con3 .C2-1 .L2.card .news .info .infoCon, .body_list .con1 .L3.list .news .info .infoCon { width: 240px; float: left; }
.body_index .con3 .C2-1 .L2.list .news .info .source, .body_index .con3 .C2-1 .L2.card .news .info .source, .body_list .con1 .L3.list .news .info .source { color: #F92717; }
.body_index .con3 .C2-1 .L2.list .news .info .bor, .body_index .con3 .C2-1 .L2.card .news .info .bor, .body_list .con1 .L3.list .news .info .bor { font-size: 14px; padding: 0px 9px; }
.body_index .con3 .C2-1 .L2.list .news .info .author, .body_index .con3 .C2-1 .L2.card .news .info .author, .body_list .con1 .L3.list .news .info .author { padding: 0px 3px; }
.body_index .con3 .C2-1 .L2.list .news .info .iconNewsShare, .body_index .con3 .C2-1 .L2.card .news .info .iconNewsShare, .body_list .con1 .L3.list .news .info .iconNewsShare { margin-left: 130px; vertical-align: 0px; }
.body_index .con3 .C2-1 .L2.list .news .info .shareCon, .body_index .con3 .C2-1 .L2.card .news .info .shareCon, .body_list .con1 .L3.list .news .info .shareCon { margin-left: 80px; float: left; width: 18px; height: 34px; position: relative; }
.body_index .con3 .C2-1 .L2.list .news .info .shareCon .iconShareLink, .body_index .con3 .C2-1 .L2.card .news .info .shareCon .iconShareLink, .body_list .con1 .L3.list .news .info .shareCon .iconShareLink { top: 9px; }
.body_index .con3 .C2-1 .L2.list .news .info .shareCon.on .iconShareLink, .body_index .con3 .C2-1 .L2.card .news .info .shareCon.on .iconShareLink, .body_list .con1 .L3.list .news .info .shareCon.on .iconShareLink { background-position: -208px -143px; }
.body_index .con3 .C2-1 .L2.list .news .info .viewVount, .body_index .con3 .C2-1 .L2.list .news .info .message, .body_index .con3 .C2-1 .L2.card .news .info .viewVount, .body_index .con3 .C2-1 .L2.card .news .info .message, .body_list .con1 .L3.list .news .info .viewVount, .body_list .con1 .L3.list .news .info .message { font-size: 12px; float: left; margin-left: 13px; }
.body_index .con3 .C2-1 .L2.list .news .info .viewVount i, .body_index .con3 .C2-1 .L2.list .news .info .message i, .body_index .con3 .C2-1 .L2.card .news .info .viewVount i, .body_index .con3 .C2-1 .L2.card .news .info .message i, .body_list .con1 .L3.list .news .info .viewVount i, .body_list .con1 .L3.list .news .info .message i { margin-right: 3px; }
.body_index .con3 .C2-1 .L2.list .news .info .viewVount .iconViews, .body_index .con3 .C2-1 .L2.list .news .info .message .iconViews, .body_index .con3 .C2-1 .L2.card .news .info .viewVount .iconViews, .body_index .con3 .C2-1 .L2.card .news .info .message .iconViews, .body_list .con1 .L3.list .news .info .viewVount .iconViews, .body_list .con1 .L3.list .news .info .message .iconViews { vertical-align: -1px; }
.body_index .con3 .C2-1 .L2.list .news .info .viewVount .iconMes, .body_index .con3 .C2-1 .L2.list .news .info .message .iconMes, .body_index .con3 .C2-1 .L2.card .news .info .viewVount .iconMes, .body_index .con3 .C2-1 .L2.card .news .info .message .iconMes, .body_list .con1 .L3.list .news .info .viewVount .iconMes, .body_list .con1 .L3.list .news .info .message .iconMes { vertical-align: -4px; }
/*首页内容*/
.body_index .con1 #flash1 .imgdesc-txt li dl { padding: 18px 0px; }
.body_index .con1 #flash1 .imgdesc-txt li dl dt a { font-size: 26px; line-height: 50px; text-align: center; color: #fff; height: 50px; overflow: hidden; font-weight: bold; }
.body_index .con1 #flash1 .imgdesc-txt li dl dt a a { color: #fff; }
.body_index .con1 #flash1 .imgdesc-txt li dl dd { font-size: 14px; line-height: 24px; color: #fff; height: 70px; overflow: hidden; }
.body_index .con1 #flash1 .imgdesc-txt li dl dd a { color: #fff; }
.body_index .con2 .L1 { margin: 20px 0; }
.body_index .con2 .L1 li { float: left; margin-right: 25px; position: relative; }
.body_index .con2 .L1 .pic { position: relative; }
.body_index .con2 .L1 .pic, .body_index .con2 .L1 .pic img { width: 370px; height: 210px; overflow: hidden; }
.body_index .con2 .L1 .pic .layer { width: 370px; height: 100px; background-image: url(../images/c2_L1bg1.png); }
.body_index .con2 .L1 .pic .tit { width: 350px; padding:10px; line-height:30px; font-size: 18px; color: #fff;}
.body_index .con2 .L1 .pic .tit a { color: #fff; }
.body_index .con2 .L1 .iconPlay { left: -10px; top: 10px; }
.body_index .conad img { width: 1160px; height: 80px; overflow: hidden; }
.body_index .con3 { /*margin-bottom: 9000px;*/ margin-top: 20px; }
.body_index .con3 .C2-1 { width: 765px; line-height: 31px; }
.body_index .con3 .C2-1 .L1 { height: 35px; position: relative; }
.body_index .con3 .C2-1 .L1 h3 { padding: 0 13px; }
.body_index .con3 .C2-1 .L1 .CC2-2 span { border-radius: 3px; padding: 3px 10px; margin-right: 5px; font-size: 14px; line-height: 31px; text-align: center; color: #535353; }
.body_index .con3 .C2-1 .L1 .CC2-2 span a { color: #535353; }
.body_index .con3 .C2-1 .L1 .CC2-2 .type1, .body_index .con3 .C2-1 .L1 .CC2-2 .type2 { background: #EEEEEE; }
.body_index .con3 .C2-1 .L1 .CC2-2 .type1 i, .body_index .con3 .C2-1 .L1 .CC2-2 .type2 i { margin-right: 3px; vertical-align: 0px; }
.body_index .con3 .C2-1 .L1 .CC2-2 .type1.on, .body_index .con3 .C2-1 .L1 .CC2-2 .type1:hover, .body_index .con3 .C2-1 .L1 .CC2-2 .type2.on, .body_index .con3 .C2-1 .L1 .CC2-2 .type2:hover { color: #fff; background: #535353; }
.body_index .con3 .C2-1 .L1 .CC2-2 .type1.on .iconList, .body_index .con3 .C2-1 .L1 .CC2-2 .type1:hover .iconList, .body_index .con3 .C2-1 .L1 .CC2-2 .type2.on .iconList, .body_index .con3 .C2-1 .L1 .CC2-2 .type2:hover .iconList { background-position: -239px -77px; }
.body_index .con3 .C2-1 .L1 .CC2-2 .type1.on .iconCard, .body_index .con3 .C2-1 .L1 .CC2-2 .type1:hover .iconCard, .body_index .con3 .C2-1 .L1 .CC2-2 .type2.on .iconCard, .body_index .con3 .C2-1 .L1 .CC2-2 .type2:hover .iconCard { background-position: -239px -40px; }
.body_index .con3 .C2-1 .L2.card .box { width: 370px; }
.body_index .con3 .C2-1 .L2.card .box.fl { float: left; }
.body_index .con3 .C2-1 .L2.card .box.fr { float: right; }
.body_index .con3 .C2-1 .L2.card .pic { float: none; margin-bottom: 20px; }
.body_index .con3 .C2-1 .L2.card .pic, .body_index .con3 .C2-1 .L2.card .pic img { width: 370px; height: 210px; overflow: hidden; }
.body_index .con3 .C2-1 .L2.card .news { width: 370px; height: 190px; overflow: hidden; float: none; overflow: visible; }
.body_index .con3 .C2-1 .L2.card .news dl { height: 150px; }
.body_index .con3 .C2-1 .L2.card .news dl dt { height: auto; }
.body_index .con3 .C2-1 .L2.card .news dl dd { height: auto; }
.body_index .con3 .C2-1 .L2.card .news .info { margin-bottom: 20px; }
.body_index .con3 .C2-1 .L2.card .news .info .c-inline { width: 160px; }
.body_index .con3 .C2-1 .L2.card .news .info .iconNewsShare { margin-left: 70px; }
.body_index .con3 .C2-1 .L2.card .news .info .shareCon { margin-left: 100px; }
.body_index .con3 .C2-2 .L2 { padding: 20px; }
.body_index .con3 .C2-2 .L2 .list li { line-height: 28px; color: #535353; }
.body_index .con3 .C2-2 .L2 .list li a { color: #535353; }
.body_index .con3 .C2-2 .L2 .list li span { padding-left: 13px; }
.body_index .con3 .C2-2 .L2 .list li img { width: 330px; height: 187px; overflow: hidden; margin: 10px 0; }
.body_index .con3 .C2-2 .L2 .list li:hover a { color: #35A3F9; }
.body_index .con3 .C2-2 .L3 { display:block; margin:0 auto; padding:20px; overflow:hidden; }
.body_index .con3 .C2-2 .L3 img { display:block; width: 330px; height: 200px; vertical-align:middle; overflow: hidden; }
.body_index .con3 .C2-2 .L4 { padding: 10px 20px; }
.body_index .con3 .C2-2 .L4 .list { display: none; }
.body_index .con3 .C2-2 .L4 .list li { height: 30px; overflow: hidden; font-size: 14px; line-height: 32px; color: #525252; }
.body_index .con3 .C2-2 .L4 .list li a { color: #525252; }
.body_index .con3 .C2-2 .L4 .list li span { color: #2BA1FC; padding: 0px 8px 0 0; }
/*列表样式*/
.body_list .con1 { /*margin-bottom: 9000px;*/ margin-top: 53px; padding-top: 35px; border-top: 1px solid #DDDDDD; }
.body_list .con1 .C2-1 { width: 765px; line-height: 31px; }
.body_list .con1 .C2-1 .L1 h3 { font-size: 22px; font-weight: normal; line-height: 24px; }
.body_list .con1 .C2-1 .L2 { margin-top: 20px; height: 343px; }
.body_list .con1 .C2-1 .L3 { margin-top: 15px; position: relative; }
.body_list .con1 .C2-1 .L3 h3 { padding: 0 13px; }
.body_list .con1 .C2-1 .L4 { text-align: center; margin-bottom: 20px; margin-top: 20px; border: 1px solid #F4F4F4; font-size: 14px; line-height: 40px; text-align: center; color: #BFBFBF; }
.body_list .con1 .C2-1 .L4 a { color: #BFBFBF; }
.body_list .con1 .C2-1 .L4:hover { color: #777777; background: #F4F4F4; }
.body_list .con1 .C2-1 .L4:hover .iconLoadMore { background-position: -24px -201px; }
.body_list .con1 .C2-1 .L4 span { cursor: pointer; position: relative; padding-left: 20px; }
.body_list .con1 .C2-1 .L4 span i { top: 9px; }
.body_list .con1 .C2-2 { width: 370px; }
.body_list .con1 .C2-2 .block_box{ display:block; margin-bottom:10px; padding:20px 0; background:#FAFAFA; overflow:hidden;}
.body_list .con1 .C2-2 .L2 { margin-top: 20px; padding: 20px; padding-bottom: 0px; }
.body_list .con1 .C2-2 .L2 .list li { margin-bottom: 30px; }
.body_list .con1 .C2-2 .L2 .list li img { width: 100px; height: 57px; float: left; overflow: hidden; }
.body_list .con1 .C2-2 .L2 .list li dl { width: 223px; height: 57px; float: right; overflow: hidden; }
.body_list .con1 .C2-2 .L2 .list li dl dt { font-weight:normal; font-size: 14px; line-height: 18px; color: #525252; height: 40px; overflow: hidden; }
.body_list .con1 .C2-2 .L2 .list li dl dt a { color: #525252; }
.body_list .con1 .C2-2 .L2 .list li dl dd { margin:0 auto; font-size: 12px; line-height: 16px; color: #AAAAAA; overflow: hidden; }
.body_list .con1 .C2-2 .L2 .list li dl dd a { color: #AAAAAA; }
.body_list .con1 .C2-2 .L3 { display:block; margin:0 auto; padding:20px; overflow:hidden;}
.body_list .con1 .C2-2 .L3 img {display:block; width: 330px; height: 200px; vertical-align:middle; overflow: hidden; }
.body_list .con1 .C2-2 .L4 { padding: 10px 20px; }
.body_list .con1 .C2-2 .L4 .list { display: none; }
.body_list .con1 .C2-2 .L4 .list li { height: 30px; overflow: hidden; font-size: 14px; line-height: 32px; color: #525252; }
.body_list .con1 .C2-2 .L4 .list li a { color: #525252; }
.body_list .con1 .C2-2 .L4 .list li span { color: #2BA1FC; padding: 0px 8px 0 0; }
/*详细页样式*/
.body_detail .con1 { /*margin-bottom: 9000px;*/ margin-top: 53px; padding-top: 20px; border-top: 1px solid #DDDDDD; }
.body_detail .con1 .C2-1 { padding-top: 20px; width: 768px; line-height: 31px; position: relative; border-right: 1px solid #EEEEEE; padding-right: 30px; }
.body_detail .con1 .C2-1 .backcover { background: #FAFAFA; width: 1144px; height: 195px; position: absolute; right: 0; top: 0; z-index: -1; }
.body_detail .con1 .C2-1 .L1 h3 { font-size: 30px; line-height: 75px; color: #525252; border-bottom: 1px solid #EEEEEE; }
.body_detail .con1 .C2-1 .L1 h3 a { color: #525252; }
.body_detail .con1 .C2-1 .L2 { margin-top: 10px; }
.body_detail .con1 .C2-1 .L2 .info { font-size: 14px; line-height: 34px; color: #AAAAAA; position: relative; }
.body_detail .con1 .C2-1 .L2 .info a { color: #AAAAAA; }
.body_detail .con1 .C2-1 .L2 .info .infoCon { width: 300px; float: left; }
.body_detail .con1 .C2-1 .L2 .info .source { color: #F92717; }
.body_detail .con1 .C2-1 .L2 .info .bor { font-size: 14px; padding: 0px 9px; }
.body_detail .con1 .C2-1 .L2 .info .author { padding: 0px 3px; }
.body_detail .con1 .C2-1 .L2 .info .iconNewsShare { margin-left: 130px; vertical-align: 0px; }
.body_detail .con1 .C2-1 .L2 .info .shareCon { margin-left: 170px; width: 18px; height: 34px; position: absolute; right: 0; top: 0; }
.body_detail .con1 .C2-1 .L2 .info .shareCon .iconShareLink { top: 9px; }
.body_detail .con1 .C2-1 .L2 .info .shareCon.on .iconShareLink { background-position: -208px -143px; }
.body_detail .con1 .C2-1 .L2 .info .viewVount, .body_detail .con1 .C2-1 .L2 .info .message { font-size: 12px; float: right; margin-left: 13px; }
.body_detail .con1 .C2-1 .L2 .info .viewVount i, .body_detail .con1 .C2-1 .L2 .info .message i { margin-right: 3px; }
.body_detail .con1 .C2-1 .L2 .info .viewVount .iconViews, .body_detail .con1 .C2-1 .L2 .info .message .iconViews { vertical-align: -1px; }
.body_detail .con1 .C2-1 .L2 .info .viewVount .iconMes, .body_detail .con1 .C2-1 .L2 .info .message .iconMes { vertical-align: -4px; }
.body_detail .con1 .C2-1 .L3 { padding: 20px 0; line-height: 24px; color: #555555; text-indent: 2em; }
.body_detail .con1 .C2-1 .L3 img { width: 80%; }
.body_detail .con1 .C2-1 .L3 a { color: #555555; }
.body_detail .con1 .C2-1 .L4 { width: 672px; border-top: 1px solid #DDDDDD; }
.body_detail .con1 .C2-2 { display:block; overflow:hidden;}
.body_detail .con1 .C2-2 .block_box{ display:block; margin-bottom:10px; padding:20px 0; background:#FAFAFA; overflow:hidden;}
.body_detail .con1 .C2-2 .L2 { margin-top: 20px; padding: 20px; padding-bottom: 0px; }
.body_detail .con1 .C2-2 .L2 .list li { margin-bottom: 30px; }
.body_detail .con1 .C2-2 .L2 .list li img { width: 100px; height: 57px; float: left; overflow: hidden; }
.body_detail .con1 .C2-2 .L2 .list li dl { width: 223px; height: 57px; float: right; overflow: hidden; }
.body_detail .con1 .C2-2 .L2 .list li dl dt { font-size: 14px; line-height: 18px; color: #525252; height: 40px; overflow: hidden; }
.body_detail .con1 .C2-2 .L2 .list li dl dt a { color: #525252; font-weight:normal; }
.body_detail .con1 .C2-2 .L2 .list li dl dd { margin:0 auto; font-size: 12px; line-height: 16px; color: #AAAAAA; overflow: hidden; }
.body_detail .con1 .C2-2 .L2 .list li dl dd a { color: #AAAAAA; }
.body_detail .con1 .C2-2 .L3 { display:block; margin:0 auto; padding:20px; overflow:hidden;}
.body_detail .con1 .C2-2 .L3 img {display:block; width: 330px; height: 200px; vertical-align:middle; overflow: hidden; }
.body_detail .con1 .C2-2 .L4 { padding: 10px 20px; }
.body_detail .con1 .C2-2 .L4 .list { display: none; }
.body_detail .con1 .C2-2 .L4 .list li { height: 30px; overflow: hidden; font-size: 14px; line-height: 32px; color: #525252; }
.body_detail .con1 .C2-2 .L4 .list li a { color: #525252; }
.body_detail .con1 .C2-2 .L4 .list li span { color: #2BA1FC; padding: 0px 8px 0 0; }
/*----------组件样式*/
/*新闻类别下拉菜单*/
.dropnav { position: relative; border-radius: 3px; padding: 2px 25px 2px 10px; background: url(../images/iconArrowUp.png) #eeeeee 50px center no-repeat; }
.dropnav .iconArrowUp { right: 9px; top: 11px; }
.dropnav.on { background: url(../images/iconArrowDown.png) #AAAAAA 50px center no-repeat; color: #fff; }
.dropnav.on .iconArrowUp { background-image: url(../images/sprites/sprite.png); background-position: -239px -163px; width: 8px; height: 5px; }
.dropList { display: none; z-index: 5; width: 140px; overflow: hidden; position: absolute; left: 62px; background: #F72C26; border-radius: 2px; padding: 10px; padding-right: 0px; }
.dropList li { font-size: 14px; line-height: 20px; text-align: center; color: #fff; float: left; display: inline-block; padding: 4px 10px; margin-right: 8px; margin-bottom: 3px; border-bottom: 1px solid #CD2520;  }
.dropList li a{display: inline-block; line-height: 20px; font-size: 14px; text-align: center; color: #fff; cursor: pointer;}
.dropList li a, .dropList li a { color: #fff; }
.dropList li a:hover, .dropList li:hover { background: #F8413C; }
.dropList li a.on, .dropList li.on { background: #CD2520; }
/*分享菜单*/
.shareMenu { width: 0; overflow: hidden; z-index: 10; right: 20px; top: -3px; height: 34px; background: url(../images/shareConbg1.png) right center no-repeat; }
.shareMenu i { float: left; margin-left: 10px; margin-top: 5px; cursor: pointer; }
/*分享菜单2*/
.shareMenuDetail { width: 40px; overflow: hidden; z-index: 10; right: -5px; top: 85px; height: 130px; }
.shareMenuDetail i { float: left; margin-left: 10px; margin-top: 5px; cursor: pointer; }
.shareMenuDetail-fixed { position: fixed; top: 20px; }
/*头部样式*/
.header { display:block; height: 128px; padding-top: 32px; background: #f8413c; box-sizing:content-box;}
.header .fl { float: left; }
.header .fr { float: right; }
.header .L1 { height: 64px; }
.header .L1 .headLogo { padding-top: 9px; }
.header .L1 .headShare { padding: 9px 48px 0 20px; }
.header .L1 .headImg, .header .L1 .headImg img { display: inline-block; width: 468px; height: 60px; }
.header .L1 .headApp { margin-left: 20px; }
.header .L1 .headApp span, .header .L1 .headApp a { float: left; }
.header .L1 .headApp span { padding-top: 35px; font-size: 14px; color: #fff; }
.header .L1 .headApp a { padding-top: 26px; margin-right: 2px; }
.header .L1 .headPaper { width: 160px; margin-left: 5px; }
.header .L1 .headPaper span { display: inline-block; height: 26px; line-height: 26px; font-size: 14px; color: #fcc0c6; }
.header .L1 .headPaper span em { font-style: normal; }
.header .L1 .headPaper p { width: 160px; height: 36px; line-height: 36px; border-radius: 3px; font-size: 16px; color: #fff; background: #f72c26; }
.header .L1 .headPaper p a { line-height: 36px; border-radius: 3px; font-size: 16px; color: #fff; }
.header .L2 { height: 54px; margin-top: 10px; background: #f72c26; }
.header .L2 .hbNav a { display: inline-block; float: left; height: 54px; padding: 0 18px; line-height: 54px; font-size: 22px; color: #FBC0C7; border-right: 1px solid #f8413c; }
.header .L2 .hbNav a i { margin-right: 20px; }
.header .L2 .hbNav a.on { height: 57px; margin-top: -3px; background: #fefefe; color: #ff3300; }
.header .L2 .hbRight { width: 460px; overflow: hidden; }
.header .L2 .hbRight .logIn, .header .L2 .hbRight .signUp { display: inline-block; float: right; width: 68px; height: 54px; line-height: 54px; text-align: center; border-left: 1px solid #f8413c; font-size: 18px; color: #fff; border-left: 1px solid #F8413C; }
.header .L2 .hbRight .logIn:hover, .header .L2 .hbRight .signUp:hover { background: #E92822; }
.header .L2 .hbRight .search { float: left; width: 320px; height: 54px; position: relative; }
.header .L2 .hbRight .search .searchForm { display: none; background: #E92822; width: 100%; height: 100%; }
.header .L2 .hbRight .search .searchInput { width: 240px; margin: 15px; font-size: 16px; line-height: 22px; color: #fff; font-family: inherit; }
.header .L2 .hbRight .search .iconSearch { top: 16px; right: 14px; cursor: pointer; }
.header .L2 .hbRight .search .searchCover { width: 60px; height: 54px; overflow: hidden; cursor: pointer; }
.header .L2 .hbNav a.on .iconHome { background-position: -81px -88px; }
.header .L2 .hbNav a.on .iconNew { background-position: -124px -44px; }
.header .L2 .hbNav a.on .iconZw { background-position: -121px -88px; }
.header .L2 .hbNav a.on .iconBm { background-position: 0px -127px; }
.header .L2 .hbNav a.on .iconSc { background-position: -111px -127px; }
/*二级导航菜单*/
.header .L3 { height: 52px; }
.header .L3 snLeft { width: 972px; }
.header .L3 .snLeft a { display: inline-block; float: left; line-height: 52px; font-size: 16px; font-weight: bold; color: #555; }
.header .L3 .snLeft a i { width: 11px; height: 13px; margin: 0 15px; /*background-image:url(../images/iconLine.png);*/ font-weight: normal; color: #ddd; }
.header .L3 .snMore { width: 60px; line-height: 52px; font-size: 14px; font-weight: bold; color: #545454; }
.header .L3 .navCon { display: none; }
.header .L3 .navCon1 { display: block; }
/*--------页脚样式-------------------------*/
.footer { padding: 10px 0px 30px 0px; background: #F8413C; line-height: 50px; color: #fff; }
.footer a { color: #fff; }
.footer .L1 { border-bottom: 1px solid #FC7471; }
.footer .L1 .bor { color: #FE736E; padding: 0px 18px; }
.footer .L1 .CC2-2 { font-size: 12px; text-align: right; }
.footer .L2 { padding-top: 15px; }
.footer .L2 .CC2-1 { width: 285px; height: 40px; background: url(../images/c_footerbg.png) left center no-repeat; border-right: 1px solid #FC7471; }
.footer .L2 .CC2-2 { padding-left: 20px; float: left; font-size: 14px; line-height: 20px; }
/*轮播样式*/
.flash, .flash .bd, .flash .bd1 { overflow: hidden; position: relative; }
#flash1 .prev, #flash2 .prev, #flash1 .next, #flash2 .next { position: absolute; top: 105px; width: 50px; height: 50px; }
#flash1 .prev, #flash2 .prev { right: 248px; background: url("../images/c_prev4.png") center center no-repeat; /*&:hover{background:url("../images/c_prev1_on.png") center center no-repeat};*/ }
#flash1 .next, #flash2 .next { right: 248px; top: 150px; background: url("../images/c_next4.png") center center no-repeat; /*&:hover{background:url("../images/c_next1_on.png") center center no-repeat};*/ }
#flash1 .imgdesc, #flash2 .imgdesc { height: 165px; filter: alpha(opacity=70); opacity: 0.7; background: #000; position: absolute; left: 0; bottom: 0px; width: 100%; }
#flash1 .imgdesc-txt, #flash2 .imgdesc-txt { position: absolute; bottom: 45px; z-index: 2; height: 120px; width: 100%; overflow: hidden; left: 0; }
#flash1 .imgdesc-txt li, #flash2 .imgdesc-txt li { height: 120px; width: 100%; position: absolute; bottom: 0px; text-align: center; }
#flash1 .imgdesc-txt li a, #flash2 .imgdesc-txt li a { font-size: 14px; color: #FFF; }
#flash1 .hd, #flash2 .hd { position: absolute; width: 100%; bottom: 0px; left: 0px; overflow: hidden; z-index: 2; text-align: center; }
#flash1 .hd ul, #flash2 .hd ul { display: inline-block; }
#flash1 .hd li, #flash2 .hd li { float: left; width: 10px; height: 10px; margin-right: 10px; margin-bottom: 20px; background: #fff; border: none; border-radius: 50%; }
#flash1 .hd li.on, #flash2 .hd li.on { background: #FF3300; }
#flash1 .bd, #flash1 img, #flash1 { width: 1160px; height: 520px; }
#flash2 .bd, #flash2 img, #flash2 { width: 765px; height: 343px; }
#flash2 .hd { width: auto; left: 600px; bottom: 9px; z-index: 100; }
#flash2 .imgdesc { height: 67px; }
#flash2 .imgdesc-txt { height: 67px; bottom: 0; line-height: 67px; }
#flash2 .imgdesc-txt li { height: 67px; }
#flash2 .imgdesc-txt li a { font-size: 22px; }
/*#flash2{ @include flash1(370px,223px); @extend %flash-imgdesc1; @extend %flash-hd1; @extend %flash-arrow1;
}*/
/*------------------------以下为slidebox-------------------------------------*/
.slidebox .hd { position: relative; height: 42px; }
.slidebox .hd li { float: left; font-size: 14px; line-height: 42px; text-align: center; color: #525252; width: 110px; height: 42px; overflow: hidden; border-bottom: 2px solid #DDDDDD; }
.slidebox .hd li a { color: #525252; }
.slidebox .hd li.on { border-bottom: 2px solid #FF1F00; }
.slidebox .hd li.on a { color: #FF1F00; }
.slidebox .hd { margin-bottom: 5px; }

/*.con01 .slidebox1{ .hd{ @include wah(100px,42px,left); @include flc(14px, 42px,#D60000,center); font-weight: bold; } .bd{ @include wah( 580px,42px,left); overflow: hidden; li{ float: left; height: 42px; @include flc(12px, 42px,#444444,center); span{ @include flc(20px, 32px,#ccc,center); padding: 0 10px; } } }
}
.slidebox{ .hd{ @extend %slide-hd1;} .more{@extend %slide-more;}
}
.slidebox2{ .more{@extend %slide-more;} .hd{ @extend %slide-hd2;}
}
.slidebox3{ .more{@extend %slide-more;} .hd{ @extend %slide-hd3;}
}
.con02 .c3-1 .slidebox{ .hd{ border-bottom: 2px solid $thc;}
}
.con02 #slidebox2{ .hd{ background: #EEEEEE;a{color: #535353;}} .hd li.on{a{color: #fff;}}
}
.con05 .c2-2 .slidebox3{ .hd li{width: 68px;height: 33px;line-height: 33px;} .hd{height: 34px;}
}
.con06 .slidebox3,.con07 .slidebox3{ .hd{height: 42px;} .hd li{ height: 41px; line-height: 41px;
 } .more{ line-height: 42px; }
}
*/
/*----------------------------------picScroll*/
/* #picscroll1{ @extend %picscroll; @include wah(1200px,276px,none); background: url("../images/c04_line0_bg2.png") repeat;  @extend %picscroll-arrow1; .hd{ height:76px;  .span1,.span2{ @include flc(30px, 76px,#000,left); display: inline-block; } .span2{ color: $thc; a{color: $thc;} } } .bd{ margin: 0; ul li{ position: relative; margin-right:23px; } .pic{ @include wah(220px,160px,none); } .layer,.title{ @extend %palb; @include wah(220px,40px,none); } .layer{ background-color: #000; opacity: 0.5; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50); } .title{ @include flc(14px, 40px,#fff,center); } }
}*/

/*首页便民*/
.body_index .con3 .C2-2 .zhengwu_list{ display:block; margin:0 auto; overflow:hidden;}
.body_index .con3 .C2-2 .zhengwu_list .cat_item{ display:inline-block; float:left; width:110px; margin-top:20px; padding:0 10px; line-height:30px; text-align:center; overflow:hidden;}
.body_index .con3 .C2-2 .zhengwu_list .cat_item img { float: left; width:35px;height:35px;background-clip: padding-box; border: 2px solid #fff; border-radius: 50%; margin-right: 5px;overflow: hidden;}
